@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+JP:wght@400;600&family=Oswald:wght@200..700&display=swap');
/* =============================================== */
/* basic - 共通基本設定 */
/* ----------------------------------------------- */
@media(max-width:600px) {
  .pc {
    display: none;
  }
}
@media(min-width:601px) {
  .sp {
    display: none;
  }
}
img {
  pointer-events: none;
}
/* リセットcss */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
  margin: 0;
  padding: 0;
}
html, h1, h2, h3, h4, dl, dt, dd, ul, li, p, img {
  margin: 0;
  padding: 0;
}
ul {
  list-style-type: none;
}
/* ボディ */
body {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1em;
  margin: 0;
  padding: 0;
  line-height: 1.7;
  background-color: #e8081b;
  color: #333;
  -webkit-text-size-adjust: 100%;
}
a:link {
  text-decoration: underline;
  color: #e8081b;
}
a:visited {
  text-decoration: underline;
  color: #e8081b;
}
a:active {
  text-decoration: underline;
  color: #e8081b;
}
a:hover {
  text-decoration: none;
  color: #e8081b;
}
/* 画像関連 */
img {
  border: none;
  vertical-align: bottom;
}
/* 罫線 */
hr {
  height: 0;
  margin: 0 auto;
  padding: 0;
  border: 0;
  width: 100%;
  border-bottom: 2px dotted #999;
}
.solid {
  border-top: 1px #999 solid;
}
.dotted {
  border-top: 2px #999 dotted;
}
.dashed {
  border-top: 2px #999 dashed;
}
.double {
  border-top: 3px #999 double;
}
/* ふわっと表示 */
.fade-up, .fade-down, .fade-left, .fade-right {
  opacity: 0;
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.fade-up {
  transform: translateY(20px);
}
.fade-down {
  transform: translateY(-20px);
}
.fade-left {
  transform: translateX(-20px);
}
.fade-right {
  transform: translateX(20px);
}
/* 表示時 */
.fade-up.fade-show, .fade-down.fade-show, .fade-left.fade-show, .fade-right.fade-show {
  opacity: 1;
  transform: translate(0, 0);
}
/* ページレイアウト */
#wrapper {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
section {
  width: 100%;
  margin: 0;
  padding: 0;
  clear: both;
}
article {
  width: 96%;
  max-width: 960px;
  margin: 0 auto;
  padding: 25px 2%;
  clear: both;
}
/* 見出し */
h2 {}
h2 img {
  width: 100%;
  height: auto;
}
h3 {
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  letter-spacing: 0.1em;
  padding: 8px 0;
}
@media(max-width:600px) {
  h3 {
    font-size: 0.9em;
  }
}
/* =============================================== */
/* open - オープニングアニメ */
/* ----------------------------------------------- */
/***** 全画面を覆う背景 *****/
.mask {
  position: fixed; /*固定表示*/
  z-index: 9999; /*最前面へ*/
  top: 0;
  left: 0;
  width: 100vw; /*画面幅*/
  height: 100vh; /*画面の高さ*/
  background: #e8081b; /*好きな色*/
  animation: fadeOut 0.4s forwards; /*フェードアウト*/
  animation-delay: 2s; /*円のアニメーション＋遅延時間*/
}
/*フェードアウトアニメーション*/
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
/***** 広がる円 *****/
.circle {
  position: absolute; /*固定表示*/
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto; /*中央配置*/
  width: 0;
  height: 0;
  background: #fff; /*ページ全体の背景色*/
  animation: circle-open 1.5s linear forwards;
  animation-delay: 0.5s; /*任意の遅延時間*/
  background-image: url("../img/dkr.gif");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 120px;
}
/*円が拡大するアニメーション*/
@keyframes circle-open {
  0% {
    width: 0;
    height: 0;
    border-radius: 50%;
  }
  20%, 80% {
    /*少し拡大して止まる*/
    width: 160px;
    height: 160px;
    border-radius: 50%;
  }
  99% {
    /*ぎりぎりまで正円*/
    width: 99vw;
    height: 99vw;
    border-radius: 50%;
  }
  100% {
    /*全画面*/
    width: 100vw;
    height: 100vh;
    border-radius: 0;
  }
}
/* =============================================== */
/* main - メイン */
/* ----------------------------------------------- */
#container {
  width: 100%;
  background-color: #fff;
}
#main {
  width: 100%;
  height: 780px;
  margin: 0;
  padding: 0;
  position: relative;
  overflow: hidden;
  background-image: url("../img/bgMain.jpg");
  background-position: top center;
  background-size: cover;
}
@media(max-width:1200px) {
  #main {
    height: auto;
    padding: 5% 0 5%;
  }
}
/* 背景アニメ */
.bgLayer {
  position: absolute;
  inset: 0;
  pointer-events: none;
}
.bg {
  position: absolute;
  opacity: 0;
  transition: transform 1.2s cubic-bezier(.22, 1, .36, 1), opacity .8s ease;
}
.bg01 {
  left: -10%;
  bottom: 0;
  transform: translateX(50px);
  z-index: 1;
}
#main.bg-show .bg01 {
  opacity: 1;
  transform: translateX(0);
  transition-delay: 2.2s;
}
.bg02 {
  right: -10%;
  bottom: 10%;
  transform: translateX(-50px);
  z-index: 1;
}
#main.bg-show .bg02 {
  opacity: 1;
  transform: translateX(0);
  transition-delay: 2.2s;
}
.bg03 {
  right: 50%;
  top: 500px;
  transform: translateX(-200px);
  z-index: 2;
}
#main.bg-show .bg03 {
  opacity: 1;
  transform: translateX(-250px);
  transition-delay: 2.6s;
}
.bg04 {
  left: 50%;
  top: 520px;
  transform: translateX(150px);
  z-index: 2;
}
#main.bg-show .bg04 {
  opacity: 1;
  transform: translateX(200px);
  transition-delay: 2.6s;
}
.bg05 {
  right: 50%;
  top: 200px;
  transform: translateX(-100px);
  z-index: 4;
}
#main.bg-show .bg05 {
  opacity: 1;
  transform: translateX(-150px);
  transition-delay: 3s;
}
.bg06 {
  left: 50%;
  top: 340px;
  transform: translateX(200px);
  z-index: 4;
}
#main.bg-show .bg06 {
  opacity: 1;
  transform: translateX(250px);
  transition-delay: 3.4s;
}
@media(max-width:1200px) {
  .bg01 {
    width: 75%;
  }
  .bg02 {
    width: 45%;
  }
}
@media(max-width:1000px) {
  .bg03 {
    width: 40%;
    top: 70%;
    transform: translateX(0px);
  }
  #main.bg-show .bg03 {
    transform: translateX(-20%);
  }
  .bg04 {
    width: 40%;
    top: 80%;
    transform: translateX(0px);
  }
  #main.bg-show .bg04 {
    transform: translateX(30%);
  }
  .bg05 {
    width: 50%;
    top: 16%;
    transform: translateX(0px);
  }
  #main.bg-show .bg05 {
    transform: translateX(-20%);
  }
  .bg06 {
    width: 50%;
    top: 25%;
    transform: translateX(0px);
  }
  #main.bg-show .bg06 {
    transform: translateX(30%);
  }
}
@media(max-width:810px) {
  .bg02 {
    bottom: 5%;
  }
}
@media(max-width:600px) {
  .bg05 {
    top: 20%;
  }
  .bg06 {
    top: 28%;
  }
}
/* コンテンツ */
.mainInner {
  position: relative;
  z-index: 3;
}
.main-visual {
  width: 96%;
  max-width: 870px;
  margin: 65px auto 0;
  animation: fadein 3s ease forwards;
  animation-delay: 2s;
}
.main-visual img {
  width: 100%;
  height: auto;
}
@keyframes fadein {
  from {
    opacity: 1;
    transform: scale(1.2);
    filter: blur(10px);
  }
  to {
    opacity: 1;
    transform: scale(1);
    filter: blur(0);
  }
}
.englishTitle {
  width: 98%;
  max-width: 983px;
  margin: 40px auto 0;
}
.englishTitle img {
  width: 100%;
  height: auto;
}
/* =============================================== */
/* feed - ニュースフィード */
/* ----------------------------------------------- */
#newsFeed {
  width: 100%;
  margin: 0 auto;
  color: #fff;
  background-image: url("../img/bgFeed.jpg");
}
#newsFeed article {
  padding: 0 2%;
  clear: both;
}
.feedLeft {
  float: left;
  width: 250px;
  text-align: center;
  margin: 40px 0;
}
.feedLeft p {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: 1.6em;
  letter-spacing: 0.2em;
}
.feedRight {
  float: right;
  width: 650px;
  padding: 10px 25px;
  margin: 40px 0;
  background-color: #e8081b;
  border: 1px solid #fff;
}
dl#feed {
  height: 110px;
  overflow-y: scroll;
  font-size: 95%;
}
dl#feed dt {
  float: left;
  padding: 5px 15px 5px 0;
}
dl#feed dd {
  padding: 5px 0;
}
dl#feed dd a:link {
  text-decoration: none;
  color: #fff;
}
dl#feed dd a:visited {
  text-decoration: none;
  color: #fff;
}
dl#feed dd a:active {
  text-decoration: none;
  color: #fff;
}
dl#feed dd a:hover {
  text-decoration: underline;
  color: #fff;
}
@media(max-width:1000px) {
  #newsFeed {
    padding-bottom: 5%;
  }
  .feedLeft {
    float: none;
    width: 96%;
    padding: 5% 2% 0;
    margin: 0;
    text-align: left;
  }
  .feedRight {
    float: none;
    width: 92%;
    padding: 2%;
    margin: 2%;
  }
}
@media(max-width:600px) {
  .feedLeft p {
    font-size: 1.25em;
  }
  dl#feed {
    height: auto;
    max-height: 200px;
    font-size: 90%;
  }
  dl#feed dt {
    display: block;
    float: none;
    padding: 10px 15px 0;
  }
  dl#feed dd {
    display: block;
    padding: 0 15px 10px;
  }
}
/* =============================================== */
/* intro - イントロ */
/* ----------------------------------------------- */
#intro {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 5%;
  color: #333;
  scroll-margin-top: 93px;
}
@media(max-width:810px) {
  #intro {
    scroll-margin-top: 74px;
  }
}
#intro .h2image {
  width: 205px;
  margin: 0 auto;
}
.chara01 {
  position: relative;
  height: 0;
  margin: 0 auto;
  width: 120px;
  top: -120px;
  right: -190px;
}
.chara01 img {
  width: 100%;
  height: auto;
}
#intro article {}
#intro p {
  padding: 10px 0;
  text-align: center;
  font-size: 1.2em;
}
.red {
  color: #e8081b;
  font-weight: 600;
}
.introBody {
  max-height: 0;
  overflow: hidden;
  transition: max-height .8s ease;
  padding: 0;
}
.introBody.is-open {
  max-height: 2000px; /* コンテンツより十分大きな値 */
}
@media(max-width:810px) {
  #intro p {
    font-size: 1.1em;
  }
}
@media(max-width:600px) {
  #intro .h2image {
    width: 125px;
  }
  .chara01 {
    width: 80px;
    top: -90px;
    right: -120px;
  }
  #intro p {
    font-size: 0.9em;
  }
}
/* =============================================== */
/* lineup - プロジェクトラインナップ */
/* ----------------------------------------------- */
#lineup {
  width: 90%;
  margin: 0 auto;
  padding: 5%;
  background-color: #e8081b;
  color: #000;
  scroll-margin-top: 93px;
  position: relative;
}
@media(max-width:810px) {
  #lineup {
    padding-top: 10%;
    scroll-margin-top: 74px;
  }
}
#lineup::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("../img/bgLineup04.png");
  background-repeat: repeat;
  /* ★重要：タイルサイズを固定 */
  background-size: 300px 300px;
  /* 初期位置 */
  background-position: 0 0;
  animation: cloudFlow 8s linear infinite;
  opacity: 1;
  pointer-events: none;
  z-index: 0;
}
#lineup > * {
  position: relative;
  z-index: 1;
}
/* ★background-positionを動かす */
@keyframes cloudFlow {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 300px -300px;
  }
}
@media(max-width:810px) {
  #lineup::before {
    background-size: 200px 200px;
  }
}
#lineup .h2image {
  width: 341px;
  margin: 0 auto;
}
@media(max-width:600px) {
  #lineup .h2image {
    width: 230px;
  }
}
#lineup .h2image image {
  width: 100%;
  height: auto;
}
.kira01, .kira02 {
  height: 0;
  margin: 0 auto;
  width: 100%;
}
.kira01 img {
  position: relative;
  width: 85px;
  height: auto;
  top: -255px;
  left: 50%;
  transform: translateX(calc(-50% - 200px));
}
@media(max-width:600px) {
  .kira01 img {
    width: 50px;
    top: -190px;
    transform: translateX(calc(-50% - 120px));
  }
}
.kira02 img {
  position: relative;
  width: 96px;
  height: auto;
  top: -180px;
  left: 50%;
  transform: translateX(calc(-50% + 220px));
}
@media(max-width:600px) {
  .kira02 img {
    width: 60px;
    top: -175px;
    transform: translateX(calc(-50% + 145px));
  }
}
.lineupBox {
  width: 80%;
  margin: 0 auto 25px;
  padding: 2em 1em 1em;
  position: relative; /* 基準 */
  color: #000;
  background: #fff;
  border: 3px solid #000;
}
@media(max-width:600px) {
  .lineupBox {
    width: 90%;
  }
}
.lineupNumber {
  position: absolute;
  top: -25px;
  left: -25px;
  width: 100px;
  height: 100px;
  border: 3px solid #000;
  border-radius: 50%;
  background: #fed309;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: 0.8em;
  line-height: 0.5;
}
@media(max-width:600px) {
  .lineupNumber {
    top: -50px;
    left: -40px;
  }
}
.lineupNumber span {
  font-size: 4.5em;
  font-weight: 500;
  display: block;
  line-height: 1.3;
}
.lineupTitle {
  position: static;
  margin: 0 1em 0.7em;
  padding-bottom: 1em;
  text-align: center;
  font-weight: 600;
  font-size: clamp(20px, 1.8vw, 35px);
  line-height: 1.3;
  background-image: url("../img/giza.png");
  background-position: bottom center;
  background-repeat: repeat-x;
}
@media(max-width:600px) {
  .lineupTitle {
    margin: 0 0 1em;
    padding-bottom: 1.2em;
  }
}
.lineupTxt {
  text-align: center;
  font-size: 1.1em;
  padding: 5px 0;
}
@media(max-width:600px) {
  .lineupTxt {
    font-size: 0.85em;
  }
}
.lineupLink {
  text-align: center;
  font-weight: 600;
}
.lineupLink a:link {
  text-decoration: none;
  border: 3px solid #000;
  padding: 10px 1.5em;
  line-height: 1;
  background-color: #fed309;
  color: #000;
  position: relative;
  top: 1.9em;
}
.lineupLink a:visited {
  text-decoration: none;
  background-color: #fed309;
  color: #000;
}
.lineupLink a:active {
  text-decoration: none;
  background-color: #fed309;
  color: #000;
}
.lineupLink a:hover {
  text-decoration: none;
  background-color: #e8081b;
  color: #fff;
}
@media(max-width:600px) {
  .lineupLink a:link {
    font-size: 0.85em;
  }
}
/* =============================================== */
/* historyLink - ヒストリーへの動線 */
/* ----------------------------------------------- */
#historyLink {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 5%;
  color: #333;
}
#historyLink .h2image {
  width: 315px;
  margin: 0 auto;
}
@media(max-width:600px) {
  #historyLink .h2image {
    width: 220px;
  }
}
#historyLink .lineupLink a:link {
  top: 1em;
}
.giza {
  margin: 0 auto;
  height: 10px;
  background-image: url("../img/giza.png");
  background-position: center center;
  background-repeat: repeat-x;
}
/* =============================================== */
/* history - ヒストリー */
/* ----------------------------------------------- */
#historyPage {}
#historyPage #container {
  background-color: #fff;
  background-image: url("../img/bgHistory2.png");
  background-size: 36px;
}
@media(max-width:600px) {
  #historyPage #container {
    background-size: 27px;
  }
}
.bg11 {
  right: 50%;
  top: 150px;
  transform: translateX(250px);
  z-index: 0;
  opacity: 1;
}
@media(max-width:600px) {
  .bg11 {
    top: 90px;
  }
}
.bg12 {
  right: 50%;
  top: 250px;
  transform: translateX(-50px);
  z-index: 0;
  opacity: 1;
}
@media(max-width:600px) {
  .bg12 {
    top: 185px;
    transform: translateX(-20px);
  }
}
#history {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 150px 5% 5%;
  color: #333;
  position: relative;
}
@media(max-width:600px) {
  #history {
    width: 100%;
    padding: 100px 0 5%;
  }
}
#history .h2image {
  width: 315px;
  margin: 0 auto;
}
@media(max-width:600px) {
  #history .h2image {
    width: 220px;
  }
}
.historyIntro {
  padding: 5% 10px;
  margin: 30px auto 0;
  width: 100%;
  background-image: url("../img/giza.png"), url("../img/giza.png");
  background-position: top center, bottom center;
  background-repeat: repeat-x, repeat-x;
  font-weight: 600;
}
@media(max-width:600px) {
  .historyIntro {
    width: 90%;
    padding: 30px 0;
  }
}
.historyBody {
  padding: 50px 0;
  background-image: url("../img/arrow01.jpg"), url("../img/bgBorderBlack.jpg");
  background-position: bottom center, top center;
  background-repeat: no-repeat, repeat-y;
}
@media(max-width:600px) {
  .historyBody {
    padding: 20px 0 50px;
  }
}
.historyBox {
  width: 51.5%;
  position: relative;
  padding: 0;
}
@media(max-width:600px) {
  .historyBox {
    width: 53%;
  }
}
.boxLeft {
  float: left;
}
.boxRight {
  float: right;
}
.box04 {
  margin-top: -400px;
}
.box05 {
  margin-top: 150px;
}
.box06 {
  margin-top: 150px;
}
.box07 {
  margin-top: -200px;
}
.box08 {
  margin-top: -200px;
}
.box09 {
  margin-top: -200px;
}
.box10 {
  margin-top: -200px;
}
@media(max-width:600px) {
  .box04 {
    margin-top: -200px;
  }
  .box05 {
    margin-top: 0;
  }
  .box06 {
    margin-top: 0;
  }
  .box07 {
    margin-top: -125px;
  }
  .box08 {
    margin-top: -125px;
  }
  .box09 {
    margin-top: -125px;
  }
  .box10 {
    margin-top: -125px;
  }
}
.historyYear {
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  font-size: 4em;
  color: #e8081b;
}
@media(max-width:600px) {
  .historyYear {
    font-size: 2em;
  }
}
.boxLeft .historyYear {
  text-align: right;
  background-image: url("../img/bgYearRight.png");
  background-position: right;
  background-repeat: no-repeat;
  padding-right: 110px;
}
@media(max-width:600px) {
  .boxLeft .historyYear {
    text-align: right;
    background-image: url("../img/bgYearRight.png");
    background-position: right;
    background-size: 50px;
    padding-right: 60px;
  }
}
.boxRight .historyYear {
  text-align: left;
  background-image: url("../img/bgYearLeft.png");
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 100px;
}
@media(max-width:600px) {
  .boxRight .historyYear {
    text-align: left;
    background-image: url("../img/bgYearLeft.png");
    background-position: left;
    background-size: 50px;
    padding-right: 0;
    padding-left: 60px;
  }
}
.historyPhoto {
  width: 80%;
  margin: 0 auto;
}
@media(max-width:600px) {
  .historyPhoto {
    width: 100%;
  }
}
.historyPhoto img {
  width: 100%;
  height: auto;
}
.historyPhotoTate {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}
@media(max-width:600px) {
  .historyPhotoTate {
    width: 100%;
  }
}
.historyPhotoTate img {
  width: 66.6%;
  height: auto;
}
.historyTitle {
  text-align: center;
  padding: 7px 0 0;
  font-weight: 600;
  line-height: 1.4;
}
@media(max-width:600px) {
  .historyTitle {
    font-size: 70%;
  }
}
/* =============================================== */
/* project - プロジェクト */
/* ----------------------------------------------- */
#projectPage {}
#projectPage #container {
  background-color: #fff;
  background-image: url("../img/bgHistory2.png");
  background-size: 36px;
}
@media(max-width:600px) {
  #projectPage #container {
    background-size: 27px;
  }
}
.projectTitle {
  width: 100%;
  padding: 120px 0 60px;
  position: relative;
}
#project01 .projectTitle {
  background-color: #e8081b;
}
#project02 .projectTitle {
  background-color: #419680;
}
#project03 .projectTitle {
  background-color: #0fa1e5;
}
.projectTitle::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("../img/bgLineup03.png");
  background-repeat: repeat;
  /* ★重要：タイルサイズを固定 */
  background-size: 150px 150px;
  /* 初期位置 */
  background-position: 0 0;
  animation: cloudFlow 8s linear infinite;
  opacity: 0.15;
  pointer-events: none;
  z-index: 0;
}
.projectTitle > * {
  position: relative;
  z-index: 1;
}
/* ★background-positionを動かす */
@keyframes cloudFlow {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 150px -150px;
  }
}
@media(max-width:810px) {
  .projectTitle::before {
    background-size: 100px 100px;
  }
}
#projectPage h3 {
  text-align: center;
  font-size: 15px;
  width: 10em;
  background-color: #fff;
  margin: 0 auto;
  margin-bottom: 30px;
}
#project01 h3 {
  color: #e8081b;
}
#project02 h3 {
  color: #419680;
}
#project03 h3 {
  color: #0dcfff;
  margin-bottom: 5px;
}
#projectPage h2 {
  text-align: center;
  color: #fff;
}
#project01 h2 {
  font-size: clamp(20px, 12vw, 100px);
  line-height: 0.75;
}
#project02 h2 {
  font-size: clamp(20px, 10vw, 100px);
  line-height: 1.2;
}
#project03 h2 {
  font-size: clamp(20px, 12vw, 100px);
  line-height: 1.2;
}
.projectIntro {
  padding: 40px 10px;
  margin: 30px auto;
  width: calc(100% - 20px);
  font-weight: 600;
  font-size: 1.1em;
  text-align: center;
}
@media(max-width:600px) {
  .projectIntro {
    padding: 20px 0;
    margin: 20px 10px;
    width: calc(100% - 20px);
    font-size: 0.9em;
  }
}
#project01 .projectIntro {
  background-image: url("../img/giza.png"), url("../img/giza.png");
  background-position: top center, bottom center;
  background-repeat: repeat-x, repeat-x;
}
#project02 .projectIntro {
  margin: 0 auto;
}
@media(max-width:600px) {
  #project02 .projectIntro {
    text-align: left;
  }
}
@media(max-width:600px) {
  #project03 .projectIntro {
    text-align: left;
  }
}
.projectIntro p {
  padding: 10px 0;
}
.projectPhoto01 {
  width: 70%;
  max-width: 400px;
  margin: 0 auto 50px;
}
.projectPhoto01 img {
  width: 100%;
  height: auto;
}

.stagePhotoList{
  width: 96%;
  max-width: 960px;
  margin: 0 auto;
}
.stagePhotoList li{
  padding: 10px 0;
  margin: 0;
}
.stagePhotoList li img{
  width: 100%;
  height: auto;
}

.projectInfo {
  border-collapse: collapse;
  margin: 50px auto;
  width: 90%;
}
.projectInfo th {
  display: block;
  width: 100%;
  font-weight: 400;
  font-size: 90%;
  line-height: 1;
  padding: 8px 0 7px;
}
@media(max-width:600px) {
  .projectInfo th {
    font-size: 85%;
  }
}
#project01 .projectInfo th {
  background-color: #fdeff0;
  color: #e8081b;
  border-top: 1px dotted #e8081b;
  border-bottom: 1px dotted #e8081b;
}
#project02 .projectInfo th {
  background-color: #eefbf8;
  color: #419680;
  border-top: 1px dotted #419680;
  border-bottom: 1px dotted #419680;
}
#project03 .projectInfo th {
  background-color: #f1f9fd;
  color: #0fa1e5;
  border-top: 1px dotted #0fa1e5;
  border-bottom: 1px dotted #0fa1e5;
}
.projectInfo td {
  color: #333;
  display: block;
  width: 90%;
  padding: 3% 5%;
  text-align: left;
}
@media(max-width:600px) {
  .projectInfo td {
    font-size: 85%;
    width: 100%;
    padding: 3% 0;
  }
}
.projectInfo td p {
  line-height: 1.7;
  padding: 15px 0;
}
.projectInfo td p.largeTitle {
  border-bottom: 1px solid #333;
  padding-bottom: 5px;
  font-weight: 600;
  font-size: 100%;
}
.cautionList01 {
  list-style: disc;
  padding: 10px 0 10px 1em;
  font-size: 85%;
}
.cautionList01 li {
  line-height: 1.4;
  padding: 5px 0;
}

.linkBtn a:link {
  background-color: #e8081b;
  color: #fff;
  font-size: 75%;
  display: inline-block;
  padding: 4px 7px 3px;
  line-height: 1;
  text-decoration: none;
  border-radius: 5px;
}
.linkBtn a:visited {
  color: #fff;
  text-decoration: none;
}
.linkBtn a:active {
  color: #fff;
  text-decoration: none;
}
.linkBtn a:hover {
  background-color: #fd3041;
  color: #fff;
  text-decoration: none;
}
.popupBox {
  margin: 0 auto 50px;
  width: 80%;
  border: 2px solid #e8081b;
  background-color: #fdf4f5;
  padding: 20px 5% 5%;
}
@media(max-width:600px) {
  .popupBox {
    width: 90%;
    padding: 20px 5% 5%;
    border: 1px solid #e8081b;
  }
}
.popupTitle{
  color: #e8081b;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: clamp(26px, 4vw, 50px);
  padding-bottom: 15px;
  margin-bottom: 1em;
  border-bottom: 3px solid #e8081b;
}
@media(max-width:600px) {
  .popupTitle {
    padding-bottom: 5px;
    margin-bottom: 20px;
    border-bottom: 2px solid #e8081b;
  }
}
.popupTxt{
  padding-bottom: 15px;
}
@media(max-width:600px) {
  .popupTxt {
    font-size: 90%;
  }
}

.projectDeta {
  margin: 50px auto;
  padding: 5%;
  width: 80%;
  border: 1px solid #419680;
  background-color: #fff;
}
.detaTitle{
  color: #419680;
  text-align: center;
  font-weight: 600;
  font-size: 1em;
  padding-bottom: 10px;
  margin-bottom:20px;
}
.projectDeta table{
  width: 100%;
  border-collapse: separate;
  border-spacing: 3px 3px; /* 横0px、縦8px */
}
.projectDeta table th {
  width: 20%;
  font-size: 85%;
  padding: 10px;
  font-weight: 400;
  background-color: #419680;
  color: #f0fefa;
}
.projectDeta table td {
  width: 80%;
  font-size: 85%;
  padding: 10px;
  background-color: #f0fefa;
}
@media(max-width:600px) {
  .projectDeta table{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0px 0px;
  }
  .projectDeta table th {
    display: block;
    width: calc(100% - 20px);
    padding: 4px 10px 3px;
  }
  .projectDeta table td {
    display: block;
    width: calc(100% - 20px);
    background-color: transparent;
    padding: 20px 10px 20px;
  }
}

.gekicineList{
  text-align: center;
  margin-top: 20px;
}
.gekicineList li{
  width: calc(30% - 8px);
  border: 4px solid #000;
  background-color: #000;
  color: #fff;
  margin: 2% 1%;
  display: inline-block;
  vertical-align: top;
}
@media(max-width:600px) {
  .gekicineList li {
    width: 90%;
    display: block;
    margin: 30px auto;
  }
}
.gekicineName{
  padding: 10px 0;
  background-color: #000;
  color: #fff;
  line-height: 1.4;
}
@media(max-width:1020px) {
  .gekicineName {
    font-size: 0.75em;
  }
}
@media(max-width:600px) {
  .gekicineName {
    font-size: 1em;
  }
}
.gekicinePhoto{
  width: 100%;
}
.gekicinePhoto img{
  width: calc(100% - 2px);
  height: auto;
  border: 1px solid #454545;
}
.gekicineDate{
  padding: 10px 0 3px;
  line-height: 1.4;
  color: #0dcfff;
  font-size: 20px;
  font-weight: 600;
}
.gekicineDate span{
  color: #fff;
  font-size:14px;
  font-weight: 400;
}
.gekicineLink{
  padding: 10px 0 20px;
}
.gekicineLink span{}
.gekicineLink span a:link {
  text-decoration: none;
  color: #0fa1e5;
  border: 1px solid #0fa1e5;
  background-color: #fff;
  padding: 5px 1.5em;
  border-radius: 50px;
}
.gekicineLink span a:visited {
  text-decoration: none;
  color: #0fa1e5;
}
.gekicineLink span a:active {
  text-decoration: none;
  color: #0fa1e5;
}
.gekicineLink span a:hover {
  text-decoration: none;
  background-color: #0fa1e5;
  color: #fff;
}
/* =============================================== */
/* detail - 詳細は後日 */
/* ----------------------------------------------- */
#detail {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0;
}
#detail p {
  font-size: 1.25em;
  text-align: center;
  font-weight: 600;
  padding: 5% 0;
  margin: 0 auto;
  width: 100%;
  max-width: 520px;
  background-image: url("../img/giza.png"), url("../img/giza.png");
  background-position: top center, bottom center;
  background-repeat: repeat-x, repeat-x;
}
@media(max-width:600px) {
  #detail p {
    font-size: 1em;
    padding: 10% 0;
  }
}
/* =============================================== */
/* link - 公演サイトリンク */
/* ----------------------------------------------- */
#link {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 5%;
}
.dokuroLink {
  width: 75%;
  max-width: 520px;
  margin: 0 auto;
}
.dokuroLink a:link {
  display: block;
}
.dokuroLink img {
  width: 100%;
  height: auto;
}
@media(max-width:600px) {
  .dokuroLink {
    width: 90%;
  }
}
/* =============================================== */
/* footer - フッター */
/* ----------------------------------------------- */
footer {
  width: 100%;
  margin: 0;
  padding: 0;
  clear: both;
  background-color: #e8081b;
  text-align: center;
}
#footer-inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 0;
  text-align: center;
}
#footer-inner P {
  padding: 0 0 15px;
  font-size: 14px;
  color: #000;
}
@media(max-width:600px) {
  #footer-inner P {
    font-size: 12px;
  }
}
.snsBtn {
  padding: 15px 0 0;
  text-align: center;
}
.snsBtn li {
  font-size: 36px;
  font-weight: 400;
  padding: 0 15px;
  display: inline-block;
}
.snsBtn a:link {
  text-decoration: none;
  display: block;
  color: #000;
  transition: all .3s ease;
}
.snsBtn a:visited {
  text-decoration: none;
  color: #000;
}
.snsBtn a:active {
  text-decoration: none;
  color: #000;
}
.snsBtn a:hover {
  text-decoration: none;
  color: #fff;
}
/* =============================================== */
/* clearfix - クリアフィックス設定 */
/* ----------------------------------------------- */
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}
/* =============================================== */
/* rollover - 画像ロールオーバー設定 */
/* ----------------------------------------------- */
a:hover img {
  -moz-opacity: 0.80;
  opacity: 0.80;
  filter: alpha(opacity=80);
}
nav a:hover img {
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
}
@media(max-width:600px) {
  a:hover img {
    -moz-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
/* =============================================== */
/* other - その他 */
/* ----------------------------------------------- */
/* ほか */
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  line-height: 1;
  z-index: 99;
}
@media(max-width:600px) {
  #page-top {
    bottom: 5px;
    right: 5px;
  }
}
#page-top a {
  text-decoration: none;
  color: #000;
  text-align: center;
  display: block;
  opacity: 1;
  transition: all .3s ease;
  font-size: 56px;
}
@media(max-width:600px) {
  #page-top a {
    font-size: 40px;
  }
}
#page-top a:hover {
  text-decoration: none;
  opacity: .5;
}
/* ボタン */
button {
  appearance: none;
  -webkit-appearance: none;
  border: 2px solid #000;
  background-color: #fed309;
  color: #000;
  font-size: 0.9em;
  font-weight: 400;
  line-height: 1;
  padding: 7px 1em;
  cursor: pointer;
  font-family: inherit;
  transition: .25s;
}
button:hover {
  background-color: #e8081b;
  color: #fff;
}
button.open-youtube {
  background-color: #e8081b;
  color: #fff;
}
button.open-youtube:hover {
  background-color: #f85562;
  color: #fff;
}
button:focus-visible {
  outline: 2px solid #000;
  outline-offset: 4px;
}
@media(max-width:600px) {
  button {
    font-size: 0.7em;
  }
}
.introOpen {
  display: block;
  width: 12em;
  margin: 20px auto;
  position: relative;
}
.introOpen.is-hidden {
  display: none;
}
.introClose {
  display: block;
  width: 12em;
  margin: 20px auto;
  position: relative;
}
/* =============================================== */
/* modal - モーダルウィンドウ */
/* ----------------------------------------------- */
.open-modal {
  display: block;
  width: 12em;
  font-size: 1em;
  margin: 10px auto 0;
  padding: 6px 0 5px;
  line-height: 1;
  position: relative;
}
@media(max-width:600px) {
  .open-modal {
    width: 8.6em;
    font-size: 0.9em;
  }
}
.open-youtube {
  display: block;
  width: 12em;
  font-size: 1em;
  margin: 7px auto 0;
  padding: 6px 0 5px;
  line-height: 1;
  position: relative;
}
.close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 1.6rem;
  background: transparent;
  border: none;
  cursor: pointer;
  transition: transform 0.3s ease;
  color: #000;
}
@media(max-width:600px) {
  .close-btn {
    top: 0;
    right: 0;
    font-size: 1rem;
  }
}
.close-btn:hover {
  color: #c00;
  background-color: transparent;
}
/* モーダル背景 */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}
/* モーダル表示状態 */
.modal.active {
  display: flex;
  opacity: 1;
  pointer-events: auto;
}
/* モーダルの中身*/
.modal-content {
  background: #fff;
  color: #333;
  padding: 1rem;
  width: 80vw;
  max-width: 720px;
  max-height: 60vh;
  text-align: center;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
  position: relative;
  opacity: 0;
  transform: scale(0.8);
  transition: all 0.3s ease;
  overflow: auto;
}
.modal-content h3 {
  font-size: 120%;
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 600;
  background-color: #e8081b;
  color: #fff;
  padding: 7px 15px 5px;
  margin: 15px 10px 5px;
  line-height: 1.4;
  text-align: left;
}
@media(max-width:600px) {
  .modal-content h3 {
    font-size: 90%;
    letter-spacing: 0;
    margin: 15px 0 5px;
  }
}
.modalPhoto {
  text-align: center;
  width: calc(100% - 20px);
  margin: 0 auto;
}
@media(max-width:600px) {
  .modalPhoto {
    width: 100%;
  }
}
.modalPhoto img {
  width: 100%;
  max-width: 480px;
  height: auto;
}
.modalPhotoTate {
  text-align: center;
}
.modalPhotoTate img {
  width: 66.6%;
  max-width: 300px;
  height: auto;
}
.leadTxt {
  padding: 10px 15px;
  font-size: 90%;
  text-align: left;
}
@media(max-width:600px) {
  .leadTxt {
    padding: 10px;
    font-size: 80%;
  }
}
.deta1 {
  text-align: left;
  font-size: 80%;
  border-collapse: collapse;
  border-bottom: 1px dotted #999;
  padding: 0;
  margin: 15px 10px 5px;
  width: calc(100% - 20px);
}
@media(max-width:600px) {
  .deta1 {
    margin: 0;
    width: 100%;
    font-size: 70%;
  }
}
.deta1 th {
  border-top: 1px dotted #999;
  font-weight: 400;
  text-align: center;
  background-color: #fbf8eb;
  padding: 5px 10px;
  white-space: nowrap;
}
.deta1 td {
  border-top: 1px dotted #999;
  padding: 5px 10px;
}
.deta2 {
  font-size: 85%;
  border-collapse: collapse;
  padding: 0;
  margin: 15px 10px 5px;
  width: calc(100% - 20px);
}
@media(max-width:600px) {
  .deta2 {
    font-size: 75%;
  }
}
.deta2 th {
  font-weight: 600;
  text-align: center;
  padding: 3px 0 0;
  display: block;
  width: 100%;
}
.deta2 th span {
  border-bottom: 1px solid #333;
}
.deta2 td {
  padding: 10px 0;
  display: block;
  width: 100%;
}
/* アニメーション*/
.modal.active .modal-content {
  animation: fadeInScale 0.4s ease forwards;
}
@keyframes fadeInScale {
  0% {
    opacity: 0;
    transform: scale(0.8);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
/* youtube用modal記述 */
.open-youtube {
  position: relative;
  display: block;
  width: 52.8%;
  height: auto;
  padding: 0;
  margin: 15px auto;
  border: none;
  background: none;
  cursor: pointer;
  overflow: hidden;
  border-radius: 10px;
  text-align: center;
}
@media(max-width:600px) {
  .open-youtube {
    width: 66.60%;
  }
}
.open-youtube img {
  display: block;
  width: 100%;
  transition: .5s;
}
/* 黒いオーバーレイ */
.open-youtube .overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, .25);
  transition: .3s;
}
/* 再生ボタン */
.play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 36px;
  height: 25px;
  background: #ff0033;
  border-radius: 7px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 17px;
  transition: .3s;
  box-shadow: 0 8px 20px rgba(0, 0, 0, .35);
}
.play-btn i {
  margin-left: 2px; /* 三角形を少し右へ */
}
/* ホバー */
.open-youtube:hover img {
  transform: scale(1.35);
}
.open-youtube:hover .overlay {
  background: rgba(0, 0, 0, .05);
}
.open-youtube:hover .play-btn {
  transform: translate(-50%, -50%) scale(1.12);
  background: #ff0000;
}
.play-btn {
  animation: float 2s ease-in-out infinite;
}
@keyframes float {
  0%, 100% {
    transform: translate(-50%, -50%);
  }
  50% {
    transform: translate(-50%, calc(-50% - 5px));
  }
}
.movie-modal {
  max-width: 960px;
  width: 90vw;
  max-height: none;
  overflow: visible;
}
.youtube-wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}